body
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:65%;
color:#000000;
padding:0px;
margin:0px;
}

body a
{
color:#FF0000;
font-weight:bold;
}

#header
{
font-family:Century Schoolbook, Arial, Helvetica, sans-serif;
color:#000000;
letter-spacing:1px;
padding-top:2px;
margin-top:20px;
padding-bottom:20px;
}

#header h1 {
font-family:Century Schoolbook, Arial, Helvetica, sans-serif;
font-size:3.1em;
text-align:center;
font-weight:bold;
z-index:20;
}

#container
{
position:relative;
width:670px;
height:655px;
border:16px solid #336699;
background-color:#C0C0C0;
padding:0px;
margin:0px;
}

#content
{
position:absolute;
top:140px;
width:670px;
height:490px;
font-family:Verdana, Arial, Helvetica, sans-serif;
background-color:#A0C0c0;
border-top:2px solid #336699;
}

#rightimages
{
position:absolute;
top:240px;
left:600px;
}

#content a
{
text-decoration:underline;
color:#FF0000;
}

#banner
{
position:absolute;
top:3px;
text-align:center;
}

#banner img
{
width:100px;
height:75px;
padding-left:14px;
padding-right:14px;
}

#link
{
position:absolute;
top:915px;
left:320px;
}

#link a
{
color:#000000;
}

#phone
{
font-family:Verdana, Arial, Helvetica, sans-serif;
width:670px;
background-color:#FFFFFF;
border-top:2px solid #336699;
border-bottom:2px solid #336699;
font-size:1em;
font-weight:bold;
color:#000000;
text-align:center;
}

.middlecontent
{
padding:0px;
margin:0px;
border-right: 4px solid #FFFFFF;
border-left: 4px solid #FFFFFF;
border-bottom: 4px solid #FFFFFF;
padding-left:3px;
padding-right:3px;
padding-top:8px;
padding-bottom:8px;
}

#top
{
position:absolute;
width:210px;
left:220px;
}

#England
{
position:absolute;
width:210px;
left:220px;
top:73px;
}

#London
{
position:absolute;
width:210px;
left:220px;
top:150px;
}

#regions
{
position:absolute;
width:210px;
left:220px;
top:215px;
}

#family
{
position:absolute;
width:210px;
left:220px;
top:285px;
}

#themed
{
position:absolute;
width:210px;
left:220px;
top:350px;
}

#your
{
position:absolute;
width:210px;
left:220px;
top:420px;
z-index:0;
}

.header1
{
font-family:Verdana, Arial, Helvetica, sans-serif;
text-align:center;
font-size:1.2em;
font-weight:bold;
line-height:15px;
}

.header2
{
font-family:Verdana, Arial, Helvetica, sans-serif;
text-align:center;
font-size:1.2em;
font-weight:bold;
margin-bottom:6px;
margin-top:2px;
}

.header3
{
font-family:Verdana, Arial, Helvetica, sans-serif;
text-align:left;
font-size:1.2em;
font-weight:bold;
margin-bottom:6px;
margin-top:2px;
color:#000080;
}

.header4
{
font-family:Verdana, Arial, Helvetica, sans-serif;
text-align:center;
font-size:1.5em;
font-weight:bold;
margin-bottom:6px;
margin-top:1px;
color:#FF0000;
}

h1
{
font-family:Verdana, Arial, Helvetica, sans-serif;
text-align:center;
font-size:1.2em;
font-weight:bold;
line-height:0px;
margin-bottom:8px;
display:inline;
}

h2
{
font-family:Verdana, Arial, Helvetica, sans-serif;
text-align:center;
font-size:1.2em;
font-weight:bold;
line-height:0px;
margin-bottom:8px;
}

#topheader
{
font-family:Verdana, Arial, Helvetica, sans-serif;
text-align:center;
font-size:1.2em;
font-weight:bold;
line-height:0px;
display:inline;
margin-left:50px;
}

#topheader a
{
text-decoration:underline;
color:#000000;
}

h3
{
font-family:Verdana, Arial, Helvetica, sans-serif;
text-align:center;
font-weight:bold;
font-size:1em;
display:inline;
padding:0px;
margin:0px;
}

#click
{
font-face:Verdana, Arial, Helvetica, sans-serif;
font-variant:small-caps;
font-size:0.9em;
color:#000080;
font-weight:bold;
text-align:center;
line-height:16px;
}

#sistersites
{
position:absolute;
top:613px;
width:668px;
text-align:center;
background-color:#FFFFFF;
border-top:2px solid #336699;
border-bottom:2px solid #336699;
padding:1px;
font-weight:bold;
font-size:1.1em;
}

#sistersites a
{
padding-left:7px;
padding-right:7px;
text-decoration:none;
}

.leftcontent
{
padding:0px;
margin:0px;
border-bottom: 4px solid #FFFFFF;
padding-left:10px;
padding-right:3px;
padding-top:0px;
padding-bottom:8px;
}

#want
{
position:absolute;
width:210px;
left:0px;
top:155px;
}

#create
{
font-weight:bold;
text-align:center;
font-size:1.2em;
line-height:16px;
}

#free
{
position:absolute;
width:210px;
left:0px;
top:304px;
}

.own
{
font-weight:bold;
line-height:20px;
}

#what
{
position:absolute;
width:210px;
left:0px;
top:440px;
}

.arrows
{
font-weight:bold;
color:#660033;
font-size:1.3em;
display:inline;
}

.here
{
padding-right:4px;
line-height:12px;
text-align:right;
}

.rightcontent
{
padding:0px;
margin:0px;
border-bottom: 4px solid #FFFFFF;
padding-left:5px;
padding-right:3px;
padding-top:0px;
padding-bottom:8px;
}

#best
{
position:absolute;
width:218px;
top:155px;
left:444px;
}

.here2
{
padding-right:4px;
line-height:19px;
text-align:right;
}

.bull
{
text-align:center;
line-height:13px;
}

#clients
{
position:absolute;
width:218px;
top:440px;
left:444px;
text-align:left;
font-weight:bold;
line-height:12px;
}

#cottage
{
color:#FFFFFF;
line-height:15px;
text-align:center;
}